<?xml version="1.0" encoding="UTF-8"?>
<theme>
	<font>
		<font name="fontbutton" facename="微软雅黑" fontsize="12" />
	</font>
	
	<cursor>
		<cursor name="hand" src="$IDC_HAND" />
	</cursor>
	
	<style>  
		<stylesheet name="itemimage">
			<image src="resource/folder-yellow-32.png" size="32,32" />
		</stylesheet>
		
		<stylesheet name="tasktypeicon_web">
			<image src="resource/touxiang.png" size="60,60" />
		</stylesheet>
		<stylesheet name="link">
			<text state="normal" font="facename(微软雅黑)" textcolor="rgb(0,0,0)" textalign="ycenter" />
			<text state="hover" font="facename(微软雅黑) underline(true)" textcolor="rgb(0,0,0)" textalign="ycenter" />
			<text state="pushed" font="facename(微软雅黑) underline(true)" offset="1,1" textcolor="rgb(0,0,0)" textalign="ycenter" />
		</stylesheet>
		
		<stylesheet name="listname">
			<text state="normal" font="facename(微软雅黑)" textcolor="rgb(0,0,255)" textalign="ycenter" />
			<text state="hover" font="facename(微软雅黑)" textcolor="rgb(0,0,255)" textalign="ycenter" />
			<text state="pushed" font="facename(微软雅黑)" offset="1,1" textcolor="rgb(0,0,255)" textalign="ycenter" />
		</stylesheet>
		
		<stylesheet name="progressbar">
			<image src="src(resource/jdtdi.png) npatch(4)" size="70,11" />
			<image part="fill" src="src(resource/jdtdia.png) npatch(4)" />
			<text part="text" font="#fontbutton" textcolor="rgb(102,102,102)" textalign="xcenter | ycenter" margin="1" />
		</stylesheet>
 
		<!--begin下载 开始暂停按钮样式-->
		<!-- 正在下载-->
		<stylesheet name="downloadstate2">  
			<image state="normal" src="src(resource/icon-1.png) source(0,5,20,20)" size="20,20"  margin="0,2,0,0"/>
			<image state="hover" src="src(resource/icon-1.png) source(0,5,20,20)" size="20,20"  margin="0,2,0,0"/>
			<image state="pushed" src="src(resource/icon-1.png) source(0,5,20,20)" size="20,20"  margin="0,2,0,0"/> 
			<image state="disabled" src="src(resource/icon-1.png) source(0,5,20,20)" size="20,20"  margin="0,2,0,0"/>  
		</stylesheet> 
		<!-- 开始 wait-->
		<stylesheet name="downloadstate1"> 
			<image state="normal" src="src(resource/icon-1.png) source(0,65,20,20)" size="20,20"  margin="0,2,0,0"/>
			<image state="hover" src="src(resource/icon-1.png) source(0,65,20,20)" size="20,20"  margin="0,2,0,0"/>
			<image state="pushed" src="src(resource/icon-1.png) source(0,65,20,20)" size="20,20"  margin="0,2,0,0"/> 
			<image state="disabled" src="src(resource/icon-1.png) source(0,65,20,20)" size="20,20"  margin="0,2,0,0"/>  
		</stylesheet>
		<!-- 暂停-->
		<stylesheet name="downloadstate4"> 
			<image state="normal" src="src(resource/icon-1.png) source(0,105,20,20)" size="20,20"  />
			<image state="hover" src="src(resource/icon-1.png) source(0,105,20,20)" size="20,20"  />
			<image state="pushed" src="src(resource/icon-1.png) source(0,105,20,20)" size="20,20"  /> 
			<image state="disabled" src="src(resource/icon-1.png) source(0,105,20,20)" size="20,20"  />   
		</stylesheet>
		
		<!-- 失败-->
		<stylesheet name="downloadstate8"> 
			<image state="normal" src="src(resource/icon-1.png) source(0,25,20,20)" size="20,20"  />
			<image state="hover" src="src(resource/icon-1.png) source(0,25,20,20)" size="20,20"  />
			<image state="pushed" src="src(resource/icon-1.png) source(0,25,20,20)" size="20,20"  /> 
			<image state="disabled" src="src(resource/icon-1.png) source(0,25,20,20)" size="20,20"  />   
		</stylesheet>
		
		<!-- 错误-->
		<stylesheet name="downloadstate0"> 
			<image state="normal" src="src(resource/icon-1.png) source(0,25,20,20)" size="20,20"  />
			<image state="hover" src="src(resource/icon-1.png) source(0,25,20,20)" size="20,20"  />
			<image state="pushed" src="src(resource/icon-1.png) source(0,25,20,20)" size="20,20"  /> 
			<image state="disabled" src="src(resource/icon-1.png) source(0,25,20,20)" size="20,20"  />   
		</stylesheet>
		
		<!-- 完成-->
		<stylesheet name="downloadstate16"> 
			<image state="normal" src="src(resource/icon-1.png) source(0,85,20,20)" size="20,20"  />
			<image state="hover" src="src(resource/icon-1.png) source(0,85,20,20)" size="20,20"  />
			<image state="pushed" src="src(resource/icon-1.png) source(0,85,20,20)" size="20,20"  /> 
			<image state="disabled" src="src(resource/icon-1.png) source(0,85,20,20)" size="20,20"  />   
		</stylesheet>
		
		<!--end下载 开始暂停按钮样式-->
		<stylesheet name="listelement">
			<image state="unselected" type="single" src="src(resource/dise.png) source(0,0,9,76)" /> 
			<image state="unselected" type="double" src="src(resource/dise.png) source(0,76,9,76)" />  
			<color state="selected"  rgb="224,241,253" />
		</stylesheet>
		<stylesheet name="listelement2"> 
			<color type="double" rgb="255,255,255" />   
		</stylesheet>
	</style>
	
	<rootwidget height="45" transparent="false" style="#listelement" > 
	<!--<layout name="itemstyle" >-->	
			<horzlayout  padding="6,0,6,0" sizeable="true" >
				<label name="typeicon" size="32,32" align="ycenter" style="#itemimage" margin="4,0,4,5"/> 
				<vertlayout padding="6,0,6,0" sizeable="true" > 
					<vertlayout/>
					<label name="labfilename" height="20"  style="#link" text="name" align="ycenter"/>
					<label name="labtasksize" text="600M"  height="20" height="20" align="ycenter | left" style="#link" /> 
					<vertlayout/>
				</vertlayout>
			</horzlayout>
			<horzlayout padding="6,0,6,0" sizeable="true" >
				<horzlayout/>
				<label name="labtasksize2" text="600M"   size="60,20" align="ycenter | xcenter" style="#link" /> 
				<horzlayout/>
			</horzlayout> 
			<horzlayout padding="6,0,6,0">
				<horzlayout/>
				<progressbar name="progressbar"  text="66%" min="0" max="100" value="0" style="#progressbar"  size="70,11" align="ycenter| xcenter" />
				<label name="label3" visible="false" size="85,60" align="ycenter | xcenter" style="#link"/> 
				<horzlayout/>
			</horzlayout> 
			<horzlayout padding="26,0,6,0">
				<horzlayout/>
				<label name="labtime" size="100,60" align="ycenter | xcenter" style="#link" /> 
				<horzlayout/>
			</horzlayout> 
			<horzlayout padding="6,0,6,0">
				<horzlayout/>
				<label name="labpercent" size="85,60" align="ycenter| xcenter" style="#link" /> 
				<button name="btnstate"  style="#downloadstate4" margin="5,0,12,0" size="39,25" align="ycenter | xcenter" />
				<horzlayout/>
			</horzlayout> 
			<horzlayout padding="6,0,6,0" name="horzextern1" visible="false" padding="6,0,6,0">
				<horzlayout/>
				<label name="labextern1" size="120,60" align="ycenter | xcenter" style="#link" /> 
				<horzlayout/>
			</horzlayout> 
			<horzlayout padding="6,0,6,0" name="horzextern2" visible="false" padding="6,0,6,0">
				<horzlayout/>
				<label name="labextern2" size="80,60" align="ycenter | xcenter" style="#link" /> 
				<horzlayout/>
			</horzlayout> 
	<!--	</layout>-->
	</rootwidget>
</theme>